@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500);
	@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;500;700;800&display=swap');
	body{
		font-family: 'Cairo', Arial, sans-serif;
		font-size: 14pt;
	}
.snip1435 {
  font-family: 'Cairo', Arial, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-weight: 800;
	line-height: 1;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.snip1435 * {
  box-sizing: border-box;
}
.snip1435 li {
  display: inline-block;
  list-style: outside none none;
  margin: 0.5em 1em;
  overflow: hidden;
  position: relative;
  border-radius: 15px;
	width: 200px;
}
.snip1435 li:before,
.snip1435 li:after {
  display: block;
	
}
.snip1435 li:before {
  left: 0%;
}
.snip1435 li:after {
  left: 75%;
}
.snip1435 a {
  backface-visibility: hidden;
  color: #e6e6e6;
  display: block;
  padding: 0.5em 1em;
	background-color: rgba(12,50,98,0.35);
  position: relative;
  text-align: center;
  text-decoration: none;
}
.snip1435 a:before {
  left: 25%;
}
.snip1435 a:after {
  left: 50%;
	
}
.snip1435 a:hover {
  color: #fff;
}
.snip1435 li:before,
.snip1435 li:after,
.snip1435 a:before,
.snip1435 a:after {
  background-color: #000000 !important;
  position: absolute;
	
  width: 26%;
  top: 50%;
  bottom: 50%;
  content: '';
  z-index: -1;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.snip1435 li:before {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1435 li:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.snip1435 a:before {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.snip1435 a:after {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
	.snip1435 li.current a
	{
		color: #FFBA05;
	}
.snip1435 li:hover:before,
.snip1435 li.current:before,
.snip1435 li:hover:after,
.snip1435 li.current:after,
.snip1435 li:hover a:before,
.snip1435 li.current a:before,
.snip1435 li:hover a:after,
.snip1435 li.current a:after {
  top: 0;
  bottom: 0;
  opacity: 1;
}
.snip1435 li:hover:before,
.snip1435 li.current:before {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.snip1435 li:hover:after,
.snip1435 li.current:after {
  -webkit-transition-delay: 0.225s;
  transition-delay: 0.225s;
}
.snip1435 li:hover a:before,
.snip1435 li.current a:before {
  -webkit-transition-delay: 0.075s;
  transition-delay: 0.075s;
}
.snip1435 li:hover a:after,
.snip1435 li.current a:after {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
	.snip1435 li span {
		line-height: 25px;
		display: block
	}
	
.container {
	background-color: white;
	width: 80%;
	max-width: 1100px;
	border-radius: 10px;
	margin-bottom: 20px;
}
.container<div {
	padding: 20px;
}
.content_div{
	padding: 0px 40px;
	text-align: justify;
}
.ltr
	{
		direction: ltr;
		    margin: 6px;
	}.left_content {
	width: 50%;
	float: left;
	border-right: 2px solid #C7C7C7;
		direction: ltr;
		
}
.wrapper { 
  overflow:hidden;
}

.wrapper>div {
   min-height: 200px;
   padding: 10px;
}
.left_content {
  float:left; 
  margin-right:20px;
  width:50%;
}
.right_content { 
  overflow:hidden;
  margin:10px;
  min-height:170px;
}
.header_img {
    max-width: 1388px;
    width: 100%;
    min-width: 350px;
}
.content_title {
	font-size: 20pt;
	font-weight: 700;
}
.lnk_title a, .lnk_title a:visited {
    text-decoration: none;
    color: #003a81;
    font-weight: 600;
}

.lnk_title a:hover {
    text-decoration: underline;
}

.link_preview {
    display: inline-block;
    margin: 5px;
    padding: 10px;
    border: gray 1px solid;
}

@media screen and (max-width: 900px) {
   .left_content { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
  }
}
.left_content p {
    margin: 0 0 40px 0;
}

.right_content .content_div {
    padding: 0 20px;
    line-height: 28px;
}
a.backToShireen {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid;
    border-radius: 10px;
    padding: 10px;
}

a.backToShireen:hover {
    background: #1c2e44;
}